# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 070e5059cf154a23a6d67b0f00b769c2
# file: score.yaml
# captured_at: 2026-05-11T20:57:35Z
# attestation_hash: ccfeef57f4456ee2844157908de02fb2aa0123a1d7be6fcbc844ca9003043b0a
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 070e5059cf154a23a6d67b0f00b769c2
duration_sec: 178.86
tempo_bpm: 129.20
key: A major
loudness_lufs: -15.42
spectral_centroid_hz: 1319.58
energy_envelope: [0.4455, 0.6644, 0.7534, 0.7541, 0.9631, 0.8908, 0.7522, 0.6553, 0.8356, 0.8992, 1.0000, 0.8261, 0.3481, 0.5988, 0.7666, 0.4455]
section_count: 24
resonance_field: open
